:root {
  font-size: 13pt;
}

a {
    position: relative;
    transition: color 0.3s ease;
}

a:hover, a:focus {
    color: var(--primary-text);
}

button {
  border: 1px solid black;
  background: white;
  cursor: pointer;
  padding: 7px;
  margin-top: 5px;
  margin-bottom: 10px;
  font-size: 13pt;
}

button:hover {
  border: 1px solid gray;
  color: #3A3A3A;
}
